public class Periode {
    public static void main(String[] args) {
        MyDate date1 = new MyDate(2002, 05, 29);
        MyDate date2 = new MyDate(2022, 05, 29);

        MyPeriod p = new MyPeriod(date1, date2);
        System.out.println(p.toString());
    }
}